{% extends 'base.html' %}
{% load staticfiles %}

<head>
    {% block content %}

    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

</head>

<div class="container-fluid" id="editar">
    <div class="container container-rescatados-style">

        <h3 style="color: rgb(201, 204, 32);">Agregar Producto</h3>
        <h4>En esta sección, deberá ingresar los productos que desea comprar</h4>
        <br>
        <form method="POST" class="producto-form" enctype="POST">
            <input type="hidden" name="csrfmiddlewaretoken" value="dQ7XxQDP7ArQBuW1asDUH1ILNqCK9R65ODdJfaThdzwBR3r6l68Y7IYbWLKrxf1s">
            {% csrf_token %}

            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="nombre">Nombre:</label>
                        {{form.nombre_producto}}
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label for="costo_presupuesto">Costo Presupuesto:</label>
                        {{form.costo_presupuesto}}
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label for="costo_real">Costo Real:</label>
                        {{form.costo_real}}
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-4">
                    <div class="form-group">
                        <label for="tienda ">Tienda:</label>
                        {{form.tienda}}
                    </div>
                </div>

                <div class="col-md-4">
                    <div class="form-group">
                        <label for="nota_adicionales">Notas Adicionales:</label>
                        {{form.nota_adicionales}}
                    </div>
                </div>

                <div class="col-md-6">
                    <button type="submit" class="save btn btn-default">Guardar</button>
                </div>
            </div>
        </form>
    </div>
</div>



{% endblock %}